PROGRAM WtrXT;

{$IFOPT G+} #### Dit is voor een XT, sukkel! #### {$ENDIF}

USES Ramon;

BEGIN
     WriteLn ('WtrXt v1.03');
     WriteLn;
     WriteLn ('Starting user interface..');

     OpenDesktop ('WtrXT','1.03');

     Error ('Does this survive on an XT?');

     CloseDesktop;

     WriteLn ('Program survived!');
END.
